main.carrousel-holder {
	width: 70%;
	padding-top: 10px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
	cursor: -webkit-grab;
	cursor: -moz-grab;
	cursor: grab;
}

main.carrousel-holder.grabbing {
	cursor: -webkit-grabbing;
	cursor: -moz-grabbing;
	cursor: grabbing; 
}

ul.carrousel {
	padding: 0;
	list-style-type: none;
	white-space: nowrap;
	font-size: 0;
}

ul.carrousel > li.slide {
	display: inline-block;
	width: 100%;
}

ul.carrousel > li > img {
	width: 100%;
}

section.controls {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

section.controls > button {
    background-color: transparent;
    border: none;
    outline-width: 0 !important;
    font-size: 3em;
    color: #eee;
    line-height: .8em;
    padding: 0;
    position: absolute;
}

button#next {
    right: 4px;
}

button#prev {
    left: 4px;
}